=== debian/changelog ===
kodi-visualization-shadertoy (1.1.5-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Rebuild against Kodi 17.
  * Don't use ccache.
  * Remove -dmo from version string.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2017 15:54:59 -0800

kodi-visualization-shadertoy-dmo (1.1.5-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Nov 2016 13:11:40 +0100

kodi-visualization-shadertoy-dmo (1.1.0-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2016 10:03:33 +0200

kodi-visualization-shadertoy-dmo (1.0.6-dmo1~bpo8+1) stable-backports; urgency=medium

  * Build for stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 11:27:24 +0200

kodi-visualization-shadertoy-dmo (1.0.6-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 13:46:03 +0100
