=== debian/control ===
Source: kodi-visualization-shadertoy
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/notspiff/visualization.shadertoy
Standards-Version: 3.9.8
Build-Depends: debhelper (>=9), cmake, kodi-addons-dev, libglew-dev,
 libgl1-mesa-dev, libp8-platform-dev

Package: kodi-visualization-shadertoy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 16.1~)
Description: Shadertoy audio visualization for Kodi
 Shadertoy audio visualization for Kodi.
