=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=Release -DBUILD_SHARED_LIBS=1 \
	-DCMAKE_INSTALL_PREFIX=/usr

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_installchangelogs:
	dh_installchangelogs visualization.shadertoy/changelog.txt
