## kodi-visualization-shadertoy 2.3.0%2Bds1

=== debian/changelog ===
kodi-visualization-shadertoy (2.3.0+ds1-3) unstable; urgency=medium

  * Fix typo in description (Closes: #980853)
  * Update system kissfft patch for kissfft 131.1.0

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 16 Feb 2021 17:29:50 +0000

kodi-visualization-shadertoy (2.3.0+ds1-2) unstable; urgency=medium

  [ Vasyl Gello ]
  * Force override libdir paths
  * Bump copyright years

  [ Mattia Rizzolo ]
  * Fix Vcs-* URIs.

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:20 +0000

kodi-visualization-shadertoy (2.3.0+ds1-1) experimental; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 11 Jan 2021 16:37:36 +0000
