=== debian/changelog ===
kodi-visualization-shadertoy (2.3.0+ds1-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 20:38:43 +0200
