## kodi-visualization-shadertoy 19.1.1+ds1

=== debian/changelog ===
kodi-visualization-shadertoy (19.1.1+ds1-1build1) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:48:10 +0000

kodi-visualization-shadertoy (19.1.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.1.1+ds1
  * Refresh patches
  * Add libjsoncpp-dev as build-dep
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:14:57 +0000

kodi-visualization-shadertoy (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:36:33 +0000
