=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kodi-visualization-shadertoy
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,
@@ -9,10 +10,11 @@
                libglew-dev,
                libgl1-mesa-dev,
                libglm-dev (>= 0.9.9.3~),
+               libjsoncpp-dev,
                libkissfft-dev (>= 131.1.0~),
                pkg-config
 Build-Depends-Arch: dh-sequence-kodiaddon
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy.git
