## kodi-visualization-shadertoy 19.1.2+ds1

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: kodi-visualization-shadertoy
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,
                kodi-addons-dev (>= 2:19.0~beta2+dfsg1-6~),
                libglew-dev,
                libgl1-mesa-dev,
-               libglm-dev (>= 0.9.9.3~),
+               libglm-dev,
                libjsoncpp-dev,
                libkissfft-dev (>= 131.1.0~),
                pkg-config
