=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                cmake,
-               kodi-addons-dev (>= 2:19.0~beta2+dfsg1-6~),
+               kodi-addons-dev (>= 2:20~),
                libglew-dev,
                libgl1-mesa-dev,
                libglm-dev,
@@ -13,7 +13,7 @@
                libkissfft-dev (>= 131.1.0~),
                pkg-config
 Build-Depends-Arch: dh-sequence-kodiaddon
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy.git
