## kodi-visualization-shadertoy 20.3.0+ds1

=== debian/changelog ===
kodi-visualization-shadertoy (20.3.0+ds1-2) unstable; urgency=medium

  * Bmp copyright years
  * d/watch: Fix repack suffix
  * d/gbp.conf: Fix debian and upstream branches
  * debian: Pull GLES build-deps on arm* (Closes: #1069299)

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 03 Jul 2024 03:59:31 +0000

kodi-visualization-shadertoy (20.3.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.3.0+ds1

  [ Vasyl Gello ]
  * Fix lintian warnings
  * d/watch: switch to git tags

  [ Debian Janitor ]
  * Apply multi-arch hints. + kodi-visualization-shadertoy-data: Add Multi-Arch: foreign.

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:35 +0000
