=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                kodi-addons-dev (>= 2:20~),
+               libgles-dev,
                libglew-dev,
                libgl1-mesa-dev,
                libglm-dev,
@@ -13,7 +14,7 @@
                libkissfft-dev (>= 131.1.0~),
                pkg-config
 Build-Depends-Arch: dh-sequence-kodiaddon
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy.git
@@ -49,6 +50,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Replaces: kodi-visualization-shadertoy (<< 1.1.6)
+Multi-Arch: foreign
 Description: Shadertoy audio visualization for Kodi (common data)
  Kodi, formerly known as XBMC is an award winning free and
  open source software media-player and entertainment hub for all your digital
