=== debian/watch ===
version=4

# Release git tags
# TODO: Change Kodi codename in refs/tags before packaging next Kodi major release

opts="mode=git, \
      pgpmode=none, \
      repack, \
      repacksuffix=+ds, \
      compression=xz, \
      dversionmangle=auto" \
https://github.com/xbmc/visualization.shadertoy \
refs/tags/@ANY_VERSION@-Nexus \
debian
