## kodi-visualization-shadertoy 21.0.2+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 find_package(Kodi REQUIRED)
 find_package(glm REQUIRED)
+find_package(JsonCpp REQUIRED)
 
 add_subdirectory(lib/kissfft)
 
@@ -21,8 +22,11 @@
 endif()
 
 include_directories(${GLM_INCLUDE_DIR}
+                    ${JSONCPP_INCLUDE_DIRS}
                     ${KODI_INCLUDE_DIR}/.. # Hack way with "/..", need bigger Kodi cmake rework to match right include ways
                     ${PROJECT_SOURCE_DIR}/lib)
+
+list(APPEND DEPLIBS ${JSONCPP_LIBRARIES})
 
 if(CORE_SYSTEM_NAME STREQUAL osx OR
    CORE_SYSTEM_NAME STREQUAL ios OR
@@ -30,10 +34,12 @@
   list(APPEND DEPLIBS "-framework CoreVideo")
 endif()
 
-set(SHADERTOY_SOURCES src/lodepng.cpp
+set(SHADERTOY_SOURCES src/PresetsLoader.cpp
+                      src/lodepng.cpp
                       src/main.cpp)
 
-set(SHADERTOY_HEADERS src/lodepng.h
+set(SHADERTOY_HEADERS src/PresetsLoader.h
+                      src/lodepng.h
                       src/main.h)
 
 list(APPEND DEPLIBS kissfft)
