=== debian/changelog ===
kodi-visualization-shadertoy (21.0.2+ds-1) unstable; urgency=high

  * New upstream version 21.0.2+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:47:30 +0000

kodi-visualization-shadertoy (20.3.0+ds1-4) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:15:20 +0000

kodi-visualization-shadertoy (20.3.0+ds1-3) unstable; urgency=medium

  * Bump copyright years
  * Bump standards version to 4.7.0 (no changes required)

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 19 Aug 2024 04:50:50 +0000
