=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper-compat (= 13),
                cmake,
                kodi-addons-dev (>= 2:20~),
-               libgles-dev,
                libglew-dev,
                libgl1-mesa-dev,
                libglm-dev,
@@ -14,10 +13,10 @@
                libkissfft-dev (>= 131.1.0~),
                pkg-config
 Build-Depends-Arch: dh-sequence-kodiaddon
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-visualization-shadertoy.git -b debian/sid
 Homepage: https://kodi.tv
 
 Package: kodi-visualization-shadertoy
